win10系统,python3.6.5+selenium3.14.0+chrome69+chromedriver2.41 配置不成功请求帮助

图片说明
图片说明
图片说明
图片说明
我自己配置了python3.6.1+selenium3.11.0+Chromedriver2.37+Chrome66这个也不行,请大神给一个高版本的环境,搭不上了,跪求啊。。。。头一次遇到这种情况。

1个回答

我的配置是python3.6+selenium3.13.0+Chromedriver2.37+Chrome69 估计和你的是一样的,出错是因为没有找到你的Chromedriver,建议把Chromedriver放在c:\python3.6.5的文件夹内,也放到Chrome的文件夹内

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!